
#content .column-02-item p{
    margin: 0 0 20px;
}

.flex-side-column .scramble {
    flex-direction: column;
}

.column-02-item img {
    width: 100%;
}

.scramble .column-02-item {
    color: #a6202f;
    font-size: 1.4rem;
}

.scramble figure.column-02-item:nth-of-type(2)  {
    margin-top: auto;
}

@media screen and (max-width: 768px)  {
    .column-02-item img {
        width: auto;
        max-width: 100%;
    }
}